[Count]
Joint=0
Physical=13
Object=60
[Phy 0]
Fix Pos=1
Img=SmallStar
Img Ang=180
Img Y=-3
Mass=200
Path=-20.-29|0.35|12.-6#20.-28|-32.9|8.9#1.9|31.9|4.-12
Type=Polygon
X Pos=864
Y Pos=240
[Phy 1]
Fix Pos=1
Img=SmallStar
Img Ang=180
Img Y=-3
Mass=200
Path=-20.-29|0.35|12.-6#20.-28|-32.9|8.9#1.9|31.9|4.-12
Type=Polygon
X Pos=936
Y Pos=180
[Phy 10]
Img=SmallStar
Img Y=-3
Path=-32.-10|-1.14|31.-10#-1.-34|-21.27|12.5#-8.9|19.28|9.-3
Type=Polygon
X Pos=48
Y Pos=48
[Phy 11]
Path=-576.36|-504.-36|-480.-36|-480.-12|-504.-12|-504.12|-528.12|-528.60|-498.60|-489.69|-489.84|-552.84|-552.60|-576.60#-48.-156|-48.-132|-24.-132|-24.-108|0.-108|0.-60|-24.-60|-24.24|24.24#-48.180|-48.156|-24.156|-24.132|-66.90|-66.72|-54.60|24.60
Type=Line
X Pos=1776
Y Pos=156
[Phy 12]
No Col=2
Path=-198.0|210.0
Type=Line
X Pos=1494
Y Pos=228
[Phy 2]
Fix Pos=1
Img=SmallStar
Img Ang=180
Img Y=-3
Mass=200
Path=-20.-29|0.35|12.-6#20.-28|-32.9|8.9#1.9|31.9|4.-12
Type=Polygon
X Pos=864
Y Pos=120
[Phy 3]
Path=-36.60|132.60|156.36|156.-12|108.-60|60.-60|180.-180|204.-180|204.-156|162.-156|156.-150|156.-108|180.-108|180.84|-36.84#84.-180|-12.-180|-12.12|108.12|84.-12|36.-12|12.-36|12.-60|84.-132|84.-180#252.60|300.60|324.48|324.84|252.84|252.60#564.-36|468.60|396.60|396.84|492.84|492.60|516.60|516.36|540.36|540.12|564.12#372.-180|372.-12|396.-12|396.-180|372.-180
Type=Line
X Pos=636
Y Pos=228
[Phy 4]
Path=252.-12|12.-12|12.-36|-36.-36|-36.12|252.12
Type=Line
X Pos=348
Y Pos=300
[Phy 5]
Fix Pos=1
Img=SmallStar
Img Ang=180
Img Y=-3
Mass=200
Path=-20.-29|0.35|12.-6#20.-28|-32.9|8.9#1.9|31.9|4.-12
Type=Polygon
X Pos=396
Y Pos=120
[Phy 6]
Fix Pos=1
Img=SmallStar
Img Ang=180
Img Y=-3
Mass=200
Path=-20.-29|0.35|12.-6#20.-28|-32.9|8.9#1.9|31.9|4.-12
Type=Polygon
X Pos=324
Y Pos=108
[Phy 7]
Fix Pos=1
Img=SmallStar
Img Ang=180
Img Y=-3
Mass=200
Path=-20.-29|0.35|12.-6#20.-28|-32.9|8.9#1.9|31.9|4.-12
Type=Polygon
X Pos=252
Y Pos=96
[Phy 8]
Fix Pos=1
Img=SmallStar
Img Ang=180
Img Y=-3
Mass=200
Path=-20.-29|0.35|12.-6#20.-28|-32.9|8.9#1.9|31.9|4.-12
Type=Polygon
X Pos=180
Y Pos=84
[Phy 9]
Fix Pos=1
Img=SmallStar
Img Ang=180
Img Y=-3
Mass=200
Path=-20.-29|0.35|12.-6#20.-28|-32.9|8.9#1.9|31.9|4.-12
Type=Polygon
X Pos=108
Y Pos=72
[Obj 0]
Img=Planet
Img Zoom=150
Layer=-1
X Pos=1188
Y Pos=0
[Obj 1]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1027
Y Pos=69
[Obj 10]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=888
Y Pos=48
[Obj 11]
Img=Glow 4
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=0.80
X Pos=996
Y Pos=24
[Obj 12]
Img=Glow 5
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=0.30
X Pos=1080
Y Pos=24
[Obj 13]
Img=Glow 5
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=0.80
X Pos=768
Y Pos=24
[Obj 14]
Img=Glow 5
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=1.20
X Pos=1128
Y Pos=96
[Obj 15]
Img=Glow 3
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=0.40
X Pos=936
Y Pos=72
[Obj 16]
Img=LargeStar
Img Trans=90
Static Rot=0.04
X Pos=399
Y Pos=0
[Obj 17]
Img=Planet
Img Zoom=150
Layer=-1
X Pos=63
Y Pos=297
[Obj 18]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=252
Y Pos=180
[Obj 19]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=276
Y Pos=48
[Obj 2]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=900
Y Pos=60
[Obj 20]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=468
Y Pos=144
[Obj 21]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=300
Y Pos=168
[Obj 22]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=504
Y Pos=216
[Obj 23]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=348
Y Pos=48
[Obj 24]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=492
Y Pos=84
[Obj 25]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=528
Y Pos=60
[Obj 26]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=360
Y Pos=60
[Obj 27]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=504
Y Pos=120
[Obj 28]
Img=Glow 5
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=1.20
X Pos=492
Y Pos=180
[Obj 29]
Img=Glow 5
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=0.80
X Pos=492
Y Pos=180
[Obj 3]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1128
Y Pos=132
[Obj 30]
Img=Glow 5
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=0.40
X Pos=492
Y Pos=180
[Obj 31]
Img=Glow 4
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=0.80
X Pos=180
Y Pos=24
[Obj 32]
Img=Glow 3
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=0.80
X Pos=576
Y Pos=48
[Obj 33]
Img=Glow 3
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=0.40
X Pos=264
Y Pos=228
[Obj 34]
Img=Asteroids 1
Static Rot=0.04
X Pos=60
Y Pos=300
[Obj 35]
Img=Asteroids 2
Static Rot=0.14
X Pos=60
Y Pos=300
[Obj 36]
Img=Asteroids 3
Static Rot=0.08
X Pos=60
Y Pos=300
[Obj 37]
Layer=1
Obj=Start
Obj Val A=1
Obj Val C=1
Obj Val D=1
Type=Embedded
X Pos=72
Y Pos=24
[Obj 38]
Img=Laser L
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=112
X Pos=1332
Y Pos=230
[Obj 39]
Img=Laser R
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=112
X Pos=1668
Y Pos=230
[Obj 4]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=671
Y Pos=51
[Obj 40]
Img=LargeStar
Img Trans=90
Static Rot=-0.20
X Pos=1488
Y Pos=60
[Obj 41]
Img=LargeStar
Img Trans=90
Static Rot=-0.04
X Pos=1488
Y Pos=60
[Obj 42]
Img=LargeStar
Img Trans=90
Static Rot=0.12
X Pos=1488
Y Pos=60
[Obj 43]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1404
Y Pos=258
[Obj 44]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1560
Y Pos=216
[Obj 45]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1650
Y Pos=108
[Obj 46]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1332
Y Pos=276
[Obj 47]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1494
Y Pos=264
[Obj 48]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1632
Y Pos=174
[Obj 49]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1578
Y Pos=288
[Obj 5]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=900
Y Pos=96
[Obj 50]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1416
Y Pos=168
[Obj 51]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1284
Y Pos=300
[Obj 52]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1488
Y Pos=204
[Obj 53]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1548
Y Pos=126
[Obj 54]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1350
Y Pos=114
[Obj 55]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1674
Y Pos=72
[Obj 56]
Img=Glow 3
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=0.40
X Pos=1716
Y Pos=132
[Obj 57]
Img=Glow 4
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=0.80
X Pos=1602
Y Pos=258
[Obj 58]
Img=Glow 5
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=0.40
X Pos=1380
Y Pos=282
[Obj 59]
Img=Glow 5
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=-0.60
X Pos=1674
Y Pos=30
[Obj 6]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=793
Y Pos=88
[Obj 7]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1020
Y Pos=144
[Obj 8]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=816
Y Pos=117
[Obj 9]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1128
Y Pos=96
